@charset "utf-8";
/* CSS Document */
/*-------------------------------------------

* Filename:		standard-3col.css
* Description:	3 column layout for a standard content page for BBB CMS
* Version:		1.0.1 (04-28-2010)
* Author:		CBBB

---------------------------------------------

/*  KEEP CSS CLEAN
    Some guidelines to follow:
    1. Break code down into sections.
    2. Keep your rules alphabetically sorted.
    3. Only put one selector per line for a block of rules that apply to multiple selectors (except for reset).
    4. Indent your rules, only one rule per line.
    5. Indent proprietary properties with two spaces. Keep these properties directly below the proposed property.
        
        example:
        
        element#id,
        element.class {
            rule1: value;
              -webkit-rule2: value;
              -moz-rule2: value;
            rule2: value;
            top: value;
        }
-------------------------------------------*/
/* --- Standard Layout Typography --- */
#primary-nav h2 {
	font-size:1.4em;
}
#primary-nav a {
	/*color:#717171;*/
	color:#0D7C99;
	font-size:1.1em;
	text-decoration:none;
}
#primary-nav a:hover {
	background:#0D7C99;
	color:#FFF;
}

/* --- Sidebar Typography --- */
.sidebar .box h4 {
	color:#9E2B1E;
	font-size:1.5em;
	text-transform:uppercase;
}
.sidebar .promo a.text {
	font-size:1.2;
}
#text-size {
	font-size:1.2em;
}
/* --- Primary Nav Structure --- */
#primary-nav {
	border:1px solid #EEEEEE;
	margin: 0 10px 0 0;
	width:180px;
}
#primary-nav h2 {
	background:#f7f7f7;
	border-bottom: 1px solid #EEEEEE;
	padding:10px 0 10px 10px;
}
#primary-nav ul {
	list-style:none;
}
#primary-nav ul li {
	/*background:url("../images/err-red.gif") no-repeat 3px 15px;*/
	border-bottom: 1px solid #EEEEEE;
	padding:10px;
}
#primary-nav ul li.alt {
	background:#f7f7f7;
}
#primary-nav ul li a {
	display:block;
	padding:3px 0;
}
#primary-nav  ul li ul {
	margin:5px 0 0 5px;
}
#primary-nav ul li ul li {
	background:url("../images/gray_bullet.gif") no-repeat left 8px;
	border: none;
	padding: 4px 0 4px 7px;
}
/* --- main column structure --- */
.threecol {
	padding:0 10px;
	width:500px;
}

/* --- sidebar structure ---*/
.promo {
	margin:0 0 20px;
}
.sidebar {
	width:220px;
}
.sidebar .box {
	border:2px solid #EEEEEE;
	margin:10px 0;
	padding:0 0 10px;
	width:216px;
}
.sidebar .box h4 {
	background-image:url("../images/cbbb-sprites.png");
	background-position:-614px -285px;
	background-repeat:no-repeat;
	border:0 solid blue;
	height:42px;
	line-height:40px;
	margin:-2px 0 0 -2px;
	padding:0 0 0 10px;
	width:209px;
}
.sidebar .promo p, .sidebar .promo a.text {
	padding:10px 0 10px 10px;
}

.sidebar #text-size  {
	border:0 solid red;
	font-weight:bold;
	height:25px;
	padding:0;
	position:relative;
}
.sidebar #text-size span {
	border: 0px solid red; 	
	display: inline-block;
	top: 8px;
	margin: 0 5px 0 10px;
	padding: 0 0 0 0;
	position: relative;
}
.sidebar #text-size a {
	background-image: url('../images/cbbb-sprites.png');
	background-position: left top;
	background-repeat: no-repeat;		
	border: 0px solid red; 	
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	position: relative;
	text-indent: -9999px;
}
.sidebar #text-size a.text-small {
	background-position: -130px -24px;	
	height: 20px;
	position:relative;
	top: 6px;
	width: 20px;
}
.sidebar #text-size a.text-med {
	background-position: -153px -22px;	
	height: 22px;
	position:relative;
	top: 4px;
	width: 22px;
}
.sidebar #text-size a.text-large {
	background-position: -177px -18px;	
	height: 25px;
	position:relative;
	top: 0px;
	width: 25px;
}

